<!-- templates/reset.html -->
{% extends 'base.html' %}

{% block title %} 找回密码 {% endblock %}

{% block head %}
{{ super() }}
{% endblock %}

{% block page_header %}
{{ super() }}
{% endblock %}

{% block content %}
<div class="page-wrap single shop">
	<!-- Breadcrumbs -->
	<div class="page-content">
		<main class="main-content">
			<!--下面是用户名输入框-->
			<div class="container">
				<div class="row">

					<div class="form-container">

						<form class="form-horizontal" method="post" action='/reset'>

							<div class="form-group">
								<input class="form-control" type="text" placeholder="用户名" name="name">
								<i class="fa fa-user"></i>
							</div>
							<div class="form-group">
								<input class="form-control" type="text" placeholder="邮  箱" name="email">
								<i class="fa fa-envelope"></i>
							</div>
							<div class="form-group">
								<button type="submit" class="btn btn-default">发送验证邮件</button>
							</div>
						</form>

					</div>

				</div>
			</div>
		</main>
	</div>
</div>
{% endblock %}

{% block page_footer %}
{{ super() }}
{% endblock %}

{% block search_wrap %}
{{ super() }}
{% endblock %}